[FZH] rpm是不是应该加一个可选依赖的选项?

Peng Wu peng.e.wu at gmail.com
Mon Dec 8 06:16:26 UTC 2014


在 2014-12-08的 12:02 +0800,Szopen Xiao写道:
> 搜索了一下,的确是我们说的功能,功能包括 “建议," "推荐," "补充," 和"增强" 标签
> 

可能需要 dnf 来支持此特性。

> 在 2014年12月8日 上午8:18,Christopher Meng <cickumqt在gmail.com>写道:
> 
> > 好像你们说的弱依赖从  rpm 4.12.0 开始就有了,只不过还没出规定让 packager 怎么用。
> >
> > 参考 rpm 4.12 weak dependency
> > --
> > Fedora中文郵件列表:https://admin.fedoraproject.org/mailman/listinfo/chinese
> >
> --
> Fedora中文郵件列表:https://admin.fedoraproject.org/mailman/listinfo/chinese




More information about the Chinese mailing list